<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAekPJ_XyJuqqsytPi9JpKd0iFVLtxTyiBqTmm1vtCdaZVYNRX6Ha3GcccdkOCWrCbclbdoE4qrYjRDpKdj12b_V4DjIWn0wERcUku0ad3jnAeCx3-ks2ExDejPDKCjz7Iewdy5TCozZFBGk047Yg44BvMJS98RRrhzY4KC9iuM9LchIZHuNrFugr1RsHeU2Zb0nHj6mhq87ZvxmtqmMr3wlRRVe27ZQAJGP6KXcTG0t2IIpXCJCkgQxSlW5bvRCIK_WmyLKrqA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757884146583" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3a07f116-8fdf-9bce-0a38-d6c5720a61c0</string>
</map>
